Subject: Re: Please contact the customer - Damaged/Missing Parts/Not Received
From: Pamela Smith <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 14 Nov 2025 02:36:11 +0000

I didn't sign for it because I wasn't present. I would like to see the signature. I am very disappointed.

On Thu, Nov 13, 2025, 5:13 PM info <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013999089834

Item:   Regency Heights 24PCs Traditional Paisley Jacquard Comforter Set with Window Curtains,Room in a Bag,King,1-Blue, Bed Size: King, Actual Color: 1-Blue

Hello Pamela,

Thank you for reaching out.

According to FedEx, your order (tracking number 885880938086) was delivered and signed for on 11/11/2025, at the address provided. As the delivery has been confirmed with a signature, we’re unable to process a replacement for this shipment.

If you have further concerns, please let us know.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

Walmart Customer Service Team